cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
70
Views
0
Helpful
0
Comments
cdnadmin
Advisor
Advisor
This document was generated from CDN thread

Created by: Frederic Paquet on 04-11-2009 04:06:17 PM
From a CTI application perspective, would it make a big difference in term of notification/event messages if we keep the same UCCE (version 7.5) but change the CUCM to one with version (from 7.1 to 4.X)?

Subject: RE: New Message from Frederic Paquet in CTI Server Protocol (GED-188) - CTI
Replied by: David Lender on 04-11-2009 06:57:26 PM
Use the UCCE Software Compatibility guide to determine which version of
UCCE and CUCM are compatible.  Given the same version of UCCE and the
same version of the CTI Server protocol there should be little or no
difference in the events with differing CUCM versions.
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers
Quick Links